body, table, input, select {
  font-family: segoe ui, tahoma, arial, helvetica;
  font-size: 11pt; }

body {
  background-color: #dddddd; }

table {
  background-color: #ffffff;
  border: 1px solid black;
  padding: 1.5em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15%; }

th {
  font-weight: normal; }

input {
  padding-left: 2px;
  padding-right: 2px; }

input[type=text], input[type=password] {
  width: 18em; }

input[type=submit] {
  padding-left: 1.5em;
  padding-right: 1.5em;
  font-weight: bolder;
  color: #bb0000; }

h1 {
  height: 64px;
  padding-left: 0px;
  margin-bottom: 0em;
  color: #bb0000; }

img {
  padding-bottom: 5px;
  padding-right: 5px; }
